.global-width {
	width: 960px;
}	
.global-width-helper {
	padding-left: 0;
	padding-right: 0;
}
/* Header */
.headinfo-wrapper .social-media {
	display: inline-block;
	*display: inline;
	zoom: 1;
	text-align: right;
}
.headinfo .phnum {
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.logo-wrapper .call-mobile {
	display: none;
}
.head-pad-wrap .headinfo-wrapper  {
	width: 375px;
}
.head-pad-wrap .logo-wrapper {
	width: 200px;
}
/* Top Menu */
.menu-wrapper {
	margin-top: 0;
}
#top-menu {
	padding: 0;
}
#menu-top-menu li:first-child{
	background: none;
	padding-top: 0;
}
#menu-top-menu li {
	background: url('../images/border.jpg') no-repeat scroll left center transparent;
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding-top: 0;
	margin-right: 15px;
}
#menu-top-menu ul {
	display: none;
	position: absolute;
}
#menu-top-menu ul {
	padding-left: 15px;
	padding-right: 15px;
	width: 210px;
}
#top-menu #menu-top-menu li ul.sub-menu {
	left: -65px;
	top: 0;
	padding-top: 40px;
}
#menu-top-menu ul > li > a {
	text-align: left;
}
#menu-top-menu li.logo {
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.menu-pad .navbar {
	background: none repeat scroll 0 0 #ffda16;
	border-radius: 4px;
	padding-bottom: 15px;
	padding-top: 15px;
}
.menu-wrapper .navbar-toggle {
	display: none;
}
.menu-wrapper .navbar-collapse {
	display: block;
	position: relative;
}
.responsive-logo {
	display: none;
}
#menu-top-menu > li > a {
	font-size: 16px;
}
#top-menu #menu-top-menu li ul.sub-menu {
	background: transparent;
}
#top-menu #menu-top-menu li ul.sub-menu li {
	background: url('../images/trans.png') repeat scroll 0 0 transparent;
	padding-top: 7px;
}
/* Banner */
.banner-wrapper .banner-pad {
	width: 960px;
}
.banner-header-bg img {
	height: 100%;
	width: 100%;
}
.banner-img-wrap {
	position: relative;
}
.banner-img-wrap img {
	border-radius: 5px;
}
a.banner-link {
	line-height: 25px;
	width: 120px;
}
/* Lead-ins */
.lead-ins-wrap {
	margin-top: -76px;
}
.lead-ins-wrap .lead-ins-pad {
	padding-top: 105px;
}
.lead-ins-pad .lead-ins-image img {
	border-radius: 3px 60px 25px 3px;
	height: auto;
	width: 100%;
}
.lead-ins-pad .lead-ins-item {
	display: block;
	float: left;
	margin-left: 15px;
	width: 300px;
}
.lead-ins-pad .lead-ins-title {
	width: auto;
}
.lead-ins-pad .lead-ins-item .play-video {
	margin-top: 0;
}
.lead-ins-pad .lead-ins-item {
	width: 300px;
}
.banner-wrap .banner-content {
	width: 920px;
}
.lead-ins-pad .lead-ins-title a {
	background: url("../images/view-more.png") no-repeat scroll 0 0 transparent;
	background-size: auto auto;
	height: 19px;
	width: 235px;
}
.lead-ins-pad .lead-ins-title a:hover,
.lead-ins-pad .lead-ins-title a:focus {
	background-size: auto auto;
}
.lead-ins-pad .play-video .lead-ins-title a {
	background-size: auto auto;
	height: 204px;
	width: 240px;
}
.lead-ins-pad .play-video .lead-ins-title a:hover,
.lead-ins-pad .play-video .lead-ins-title a:focus {
	background-size: auto auto;
}
/* Content */
.sub-page .content ul li {
	width: 43%;
	*display: inline;
	zoom: 1;
}
.main-sub-page .subpage-content {
	width: 690px;
}
.sub-page  .main-sub-page .full-width {
	width: 930px;
}
.main-sub-page .sidebar-wrapper {
	width: 210px;
}
.content ol {
	padding-left: 25px;
}
.sub-page .content ul {
	margin-left: 0;
}
.find-more a {
	line-height: 25px;
}
/* Front-page */
.front-page .main-front-page, .front-page .services-section {
	padding-bottom: 50px;
	padding-top: 50px;
	width: 540px;
}
.front-page .services-section {
	padding-left: 40px;
	width: 335px;
}
.front-page .services-list-title ul {
	margin: 0;
	padding: 0;
}
/* Sidebar */
.sidebar .visit-us a {
	height: 22px;
}
.sidebar .contact-sidebar a.contact-phnum {
	height: 22px;
	width: 111px;
}
.sidebar .contact-sidebar a.contact-link {
	height: 173px;
}
/* About Us */
.staff-content .staff-featured {
	float: left;
	margin: -20px 20px 10px -10px;
}
.staff-pad .staff-column  {
	position: relative;
}
.staff-content .staff-title {
	float: left;
	margin-left: -20px;
	padding-left: 20px;
	width: 265px;
}
.staff-content .staff-position {
	float: left;
	margin-left: -20px;
	padding-left: 20px;
	width: 275px;
}
.staff-pad .staff-column .staff  {
	float: left;
	width: 465px;
}
/* Services */
.services-pad .services {
	width: 690px;
}
.services-pad .services-content-wrap .services-featured {
	float: left;
	width: 210px;
}
.services-pad .services-featured .contact-link a {
	height: 21px;
	width: 150px;
}
.services-pad .services-featured .services-featured-image {
	background: #fff;
	height: 157px;
	overflow: hidden;
	position: relative;
	width: 210px;
}
.services-pad .services-featured .services-featured-image img {
	height: auto;
	width: 100%;
}
/* Enqure */
.enquire-pad a.enquire-link {
	height: 152px;
	width: 190px;
}
/* Woocommerce */
.titan-woocommerce .woocommerce-content ul li.product {
	float: left;
	margin-right: 37px;
	width: 22.05%;
}
.woocommerce-content ul.products li.product .cat-image {
	height: 162px;
	overflow: hidden;
	position: relative;
	width: 209px;
}
.single-product .subpage-content .images {
	float: left;
	width: auto;
}
.single-product .subpage-content .thumbnails a {
	margin-right: 15px;
}
.woocommerce-content .products .product a.button,
.woocommerce-content .product-readmore a.view-products {
	height: 15px;
	width: 118px;
}
.woocommerce-breadcrumb .breadcrumb-arrow {
	height: 13px;
	width: 10px;
}

.titan-woocommerce .woocommerce-content ul li.product h3 {
	height: 53px;
}
/* Contact Manage */
.contact-form { width: 490px; }
.contact-info { width: 445px; }
.sub-page .content .contact-wrapper ul li {
	width: 49%;
}
.gform_wrapper .gform_body input, 
.gform_wrapper .gform_body select {
	border: 1px solid #00331e;
	height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 205px;
}
.gform_wrapper .gform_body textarea {
	border: 1px solid #00331e;
	height: 190px;
	width: 445px;	
}
.google-maps iframe {
	border: none;
	width: 440px;
	overflow-x: hidden;
	overflow-y: hidden;
    margin: 0; 
	padding: 0;
}
/* Quote Form */
#quote-form {
	width: 400px;
}
.quote-form-wrap .gform_wrapper .gform_body input,
.quote-form-wrap .gform_wrapper .gform_body select,
.quote-form-wrap .gform_wrapper .gform_body textarea {
    width: 94%;
}
.quote-form-wrap .gform_wrapper .gform_footer {
	padding: 0;
}
/* Gallery */
#content .ngg-pagination a {
	*display: inline;
	zoom: 1;
}
.ngg-galleryoverview  .ngg-gallery-thumbnail-box {
    float: left;
	width: 175px;
}
.ngg-albumoverview .ngg-album-compact {
	float: left;
	width: 175px;
}
#content .ngg-navigation {
	position: relative;
}
.ngg-navigation span.current {
	*display: inline;
	zoom: 1;
}
#content .ngg-navigation a {
	position: relative;
	*display: inline;
	zoom: 1;
}
#content .ngg-navigation a.next {
	margin-left: 10px;
}
/* Titan Pagination */
.sub-page .content .titan-pagination ul li {
	*display: inline;
	position: relative;
	zoom: 1;
}
/* Woocommerce pagination */
.woocommerce-page #content .woocommerce-pagination ul.page-numbers li {
	*display: inline;
	position: relative;
	zoom: 1;
}
/* Footer */
.footer-pad {
	padding: 32px 0 20px;
}
.footer .footer-left {
	text-align: left;
	width: auto;
}
.footer .titan-wrapper {
	width: auto;
}
.titan-badge span {
	display: inline-block;
	*display: inline;
	zoom: 1;
	float: left;
	margin: 15px 15px 0 0;
	text-align: left;
}
.footer .footer-menu ul li {
	*display: inline;
	zoom: 1;
}